.page-2018 div .benTiles li {
    padding: 1.2em!important;
}
.market_section .content.page-2018 div .benTiles li h4 {
    font-size: 20px;
}
.market_section .content.page-2018 div .benTiles li:first-child,.market_section .content.page-2018 div .benTiles li:last-child {
    padding: 18px 18px 35px !important;
}
.market_section .content.page-2018 div .benTiles li:first-child .benDrop,.market_section .content.page-2018 div .benTiles li:last-child .benDrop {
    margin-top: -7px;
}
.market_section.section-2018 .rollProcess div {
    top: 20px;
}
.market_section .content.page-2018 div .benTiles {
    margin: 10px 39px;
}
.market_section .content.page-2018 .benTiles li, .market_section .benTiles li {
    width: 99%;
}